.page_fs h1{
    font-weight: 600;
    font-size: 53px;
    line-height: 105%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    text-align: center;
    color: var(--black);
    margin-bottom: 45px;
}
.page_fs__text-content{
    background: var(--gray-bg);
    padding: 50px;
    height: 100%;
}
.page_fs__text-content-title{
    font-weight: 600;
    font-size: 20px;
    line-height: 107%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: var(--black);
    margin-bottom: 25px;
}
.page_fs__text-content-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: var(--black);
    margin-bottom: 15px;
}
.page_fs__text-content-text:last-child{
    margin-bottom: 0;
}
.page_fs-image{
    position: sticky;
    top: 10px;
}
.page_fs-image img{
    max-width: 100%;
    height: auto;
    width: 100%;
}
.row--page_fs{
    gap: 20px 0;
}
.page_fs__text-content-main{
    border-bottom: 1px solid var(--stroke-gray-bg);
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.page_fs__text-content-main-block{
    margin-bottom: 25px;
}
.page_fs__text-content-main-title{
    font-weight: 400;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: -0.01em;
    margin-bottom: 2px;
    color: var(--color-text-second);
}
.page_fs__text-content-main-text{
    font-weight: 500;
    font-size: 18px;
    color: var(--black);
}
.page_fs__text-content-main-list{
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding-left: 20px;
    list-style-type: disc;
}
.page_fs__text-content-main-list li{
    font-weight: 400;
    font-size: 16px;
    line-height: 145%;
    letter-spacing: -0.01em;
    color: var(--black);
}

.video-reviews__item img{
    width: 100%;
    height: auto;
    max-width: 100%;
}
.video-reviews__item-image-icon{
    position: absolute;
    inset: 0 0 0 0;
    width: 100%;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.video-reviews__item-image{
     position: relative;
     margin-bottom: 17px;
}
.video-reviews{
    overflow: hidden;
}
.video-reviews__item-title{
    font-weight: 500;
    font-size: 18px;
    letter-spacing: -0.01em;
    color: var(--black);
    margin-bottom: 7px;
}
.video-reviews__item-city{
    display: flex;
    align-items: center;
    gap: 5px;
}
.video-reviews__item-city-text{
    font-weight: 500;
    font-size: 16px;
    letter-spacing: -0.01em;
    color: var(--color-text-second);
}
.reviews h1{
    font-weight: 600;
    font-size: 53px;
    line-height: 105%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    text-align: center;
    color: var(--black);
    margin-bottom: 45px;
}
.reviews-block__title{
    font-weight: 500;
    font-size: 24px;
    line-height: 117%;
    color: var(--black);
    margin-bottom: 40px;
}
.reviews-block{
    border-top: 1px solid var(--stroke-white-bg);
    padding: 40px 0;
}
.marketplace-reviews{
    display: flex;
    border: 1.50px solid #dfdfdf;
    margin-bottom: 20px;
}
.marketplace-reviews-item{
    flex: 0 1 33.33%;
    display: flex;
    flex-direction: column;
}
.marketplace-reviews-item--full .marketplace-reviews-item__image{
    max-height: 100%;
}
.marketplace-reviews-item__image img{
    max-width: 100%;
    width: 100%;
    height: 100%;
}
.marketplace-reviews-item__image{
    flex: 0 1 50%;
    max-height: 50%;
}
.marketplace-reviews-item:not(:first-child){
    border-left: 1.50px solid #dfdfdf;
}
.marketplace-reviews-item__image:nth-child(2){
    border-top: 1.50px solid #dfdfdf;
}
.reviews-stats{
    background: var(--gray-bg);
    padding: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 80px;
    margin-bottom: 30px;
}
.reviews-stats-text{
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.01em;
    color: #666;
    max-width: 518px;
}
.reviews-stats-text strong{
    font-weight: 500;
    color: var(--black);
}
.reviews-stats-value{
    display: flex;
    align-items: center;
}
.reviews-stats-value__number{
    font-weight: 500;
    font-size: 38px;
    letter-spacing: -0.01em;
    color: var(--black);
    margin-right: 5px;
}
.reviews-stats-value__icon{
    margin-right: 15px;
}
.reviews-stats-value__text{
    font-weight: 400;
    font-size: 18px;
    line-height: 115%;
    color: var(--black);
    max-width: 150px;
}
.reviews-block-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 22px;
}
.reviews-block-rating{
    padding: 6px 13px;
    background: var(--gray-bg);
}
.default-reviews{
    display: flex;
    margin-bottom: 30px;
    gap: 20px;
}
.default-reviews-item{
    background: var(--gray-bg);
    padding: 40px;
    display: flex;
    flex-direction: column;
    height: 100%;
    flex: 0 1 calc(33.33% - 10px);
}
.default-reviews-item__top{
    display: flex;
    align-items: flex-start;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}
.default-reviews-item__top-left{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.default-reviews-item__name{
    font-weight: 600;
    font-size: 18px;
    line-height: 115%;
    letter-spacing: -0.01em;
    color: var(--black);
}
.default-reviews-item__date{
    font-weight: 400;
    font-size: 15px;
    letter-spacing: -0.01em;
    color: var(--color-text-second);
}
.default-reviews-item__body{
    margin-bottom: 60px;
}
.default-reviews-item__body p{
    font-weight: 400;
    font-size: 15px;
    line-height: 160%;
    letter-spacing: -0.01em;
    color: var(--black);
}
.default-reviews-item__link{
    font-weight: 400;
    font-size: 15px;
    line-height: 160%;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: var(--color-text-second);
    margin-top: auto;
}
@media(max-width:1199px){
    .reviews-stats{
        gap: 40px;
    }
    .default-reviews{
        flex-wrap: wrap;
    }
    .default-reviews-item{
        flex: 0 1 calc(50% - 10px);
        margin: 0 auto;
    }
}
@media(max-width:991px){
    
    .marketplace-reviews{
        flex-wrap: wrap;
    }
    .marketplace-reviews-item{
        flex: 0 1 50%;
    }
    .reviews-stats{
        align-items: center;
        flex-direction: column;
        text-align: center;
    }   
}
@media(max-width:767px){
    .default-reviews-item{
        flex: 1 1 100%;
    }
}